Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

GTK devel packages not found, wel geinstalleerd (Yast)!

musicom76
2 antwoorden
  • Hallo. Ik ben een linux-newby en ik gebruik Suse 9.0.

    Wat ik wilde, is mplayer installeren. Ik installeerde de benodigde dependencies volgens deze site:
    http://www.bartendavid.be/doc/howto/install/mplayer.shtml

    toen ik, zoals beschreven, dit intypte

    ./configure –prefix=/usr –confdir=/etc –with-win32libdir=/usr/lib/win32 –with-reallibdir=/usr/lib/win32 –with-extralibdir=/usr/lib/win32 –enable-gui

    kreeg ik dit op het scherm:

    Error: The GUI requires GTK devel packages (which were not found).

    Terwijl ik toch echt de gdtl-devel gedownload/geinstalleerd(Yast) had van deze site:

    http:/
    pmseek.com
    pm-pl/gtk-devel.html?hl=com&cs=gtk%3APN%3A0%3A0%3A0%3A20%3A0&qArStr=0&qRtStr=0&qDnStr=11

    , en dan die rpm voor suse 9.0

    Waarom krijg ik deze fout?

  • makkelijkere weg :D

    http://www.links2linux.org/

    http://packman.links2linux.org/

    hier vindt je rpm's voor SuSE (incl. de extra libs welke SuSE niet kan/mag mee leveren op de cd's)

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.